local fn = _gn(0xAF50DA1A3F8B1BA4)
--- 11 - Need to download tunables.
-- 12 - Need to download background script.
-- Returns 1 if the multiplayer is loaded, otherwhise 0.
function Global.NetworkCanAccessMultiplayer(loadingState)
	return _in2(fn, _ii(loadingState) --[[ may be optional ]], _r)
end
